/* CSS Document */

.responsive
{
	display: none !important;
}

/* 1920 */
@media screen and  (max-width: 2500px) 
{
	/* NORMAL ******************/	
	
	
	
	/* ID **********************/
	
	
	
	/* CLASS *******************/
	
	
	
}

/* 1440 */
@media screen and  (max-width: 1919px) 
{
	/* NORMAL ******************/	
	
	
	
	/* ID **********************/
	
	
	
	/* CLASS *******************/
	
	
}

/* 1360 */
@media screen and  (max-width: 1439px) 
{
	/* NORMAL ******************/	
		
	img
	{
		height: auto;
		max-width: 100%;
	}
	
	/* ID **********************/
	
		
	/* CLASS *******************/
	
}

/* 1280 */
@media screen and  (max-width: 1359px) 
{
	/* NORMAL ******************/	
	
	footer .reference
	{
		width: 56.5%;
	}
	
	header .normal-header .nav-main .main ul li.moremenu .sub-menu
	{
		padding: 35px 2.5% 0 2.5%;
		right: 0;
		width: 95%;
	}
	
	/* ID **********************/	
	
	#template-about .seconds .leadership .leader .image
	{
		width: 44.9%;
	}
	
	/* CLASS *******************/
	
}

/* 1024 */
@media screen and  (max-width: 1279px) 
{
	/* NORMAL ******************/	
	
	footer .address
	{
		padding-right: 6%;
	}
	
	header
	{
		height: auto;
		position: relative;
		top: 0 !important;
	}
	
	header .normal-header .nav-main .main ul li.moremenu .sub-menu li .sub-menu li a
	{
		word-break: break-all;
	}
	
	/* ID **********************/		
	
	#content
	{
		overflow: hidden;
		padding: 0;
	}
	
	#template-about .seconds .leadership .leader .partner
	{
		width: 44%;
	}
	
	/* CLASS *******************/
	
	.inside
	{
		padding: 0 5%;
	}
	
}

/* 800 */
@media screen and  (max-width: 1023px)
{
	/* NORMAL ******************/	
	
	footer .reference .contacts
	{
		width: 24%;
	}
	
	footer .reference .contacts .contact a
	{
		word-break: break-all;
	}
	
	/* ID **********************/	
	
	#home .seconds .partners .slider .slick-arrow.slick-next
	{
		right: -15px;
	}
	
	#home .seconds .partners .slider .slick-arrow.slick-prev
	{
		left: -15px;
	}
	
	#template-media .seconds .documents .list .item
	{
		width: 30%;
	}
	
	/* CLASS *******************/
	
	.inside840, .inside1000
	{
		margin: 0 auto;
		width: 90%;
	}
	
	.page .sides .side-right .system-maps .map.column2 .links .link
	{
		width: 38%;
	}
}


/* 768 */
@media screen and  (max-width: 799px) 
{
	/* NORMAL ******************/	
	
	
	/* ID **********************/	
	
	
	/* CLASS *******************/	
		
}

/* 600 */
@media screen and  (max-width: 767px) 
{
	/* NORMAL ******************/
	
	body, html
	{
		overflow-x: hidden;
		overflow-y: scroll;
	}
	
	footer #copyright
	{
		text-align: center;
	}
	
	footer #copyright .copy
	{
		margin-top: 30px;
		width: 100%;
	}
	
	footer #copyright .menu,
	footer #copyright .language
	{
		padding: 0;
		width: 100%;
	}
	
	footer #copyright .menu li
	{
		border: 0;
		margin-bottom: 15px;
		padding: 0;
		width: 100%;
	}
	
	footer .address
	{
		border: 0;
		margin: 0 0 60px 0;
		padding: 0;
		width: 100%;
	}
	
	footer .reference
	{
		margin: 0;
		padding: 0;
		text-align: center;
		width: 100%;
	}
	
	footer .reference .contacts
	{
		margin: 0 0 30px 0;
		padding: 0;
		width: 100%;
	}
	
	footer .reference .quicks
	{
		padding: 0;
		width: 100%;
	}
	
	footer .reference .quicks .menu li
	{
		padding: 0;
		width: 100%;
	}
	
	header .normal-header 
	{
    	padding: 15px 0 15px 0;
	}
	
	header .normal-header .logo
	{
		width: 100%;
	}
	
	header .normal-header .logo img
	{
		height: auto;
		max-width: 130px;
	}
	
	/* ID **********************/
	
	#footer-box
	{
		padding: 35px 0;
	}
	
	#footer-box .box h2
	{
		font-size: 28px;
		line-height: 30px;
	}
	
	#footer-box .box .text
	{
		color: #2f3234;
		font-size: 16px;
		line-height: 22px;
	}
	
	#home #home-initial
	{
		background-image: url(../img/background-primary-res.svg);
		margin-top: -42px;
		padding: 80px 0 45px 0;
		text-align: center;
	}
	
	#home #home-initial h1
	{
		font-size: 23px;
		line-height: 32px;		
	}
	
	#home #home-initial .sentence
	{
		font-size: 12px;
	}
	
	#home #home-slider .slider
	{
		height: 170px;
	}
	
	#home #home-slider .slider .slide
	{
		height: 170px;
	}
	
	#home #home-slider .slider .slide .more-background
	{
		background-image: url(../img/background-primary-res.svg);
		background-position: right 128px;
	}
	
	#home .seconds div.seconds-sentence
	{
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 30px;
	}
	
	#home .seconds h2.seconds-title
	{
		font-size: 23px;
		line-height: 32px;
		margin-bottom: 10px;
	}
	
	#home .seconds .benefits
	{
		padding: 40px 0 0 0;
	}
	
	#home .seconds .benefits h2.seconds-title
	{
		margin-bottom: 30px;
	}
	
	#home .seconds .benefits .benefit
	{
		padding: 0 0 25px 0;
		width: 100%;
	}
	
	#home .seconds .benefits .benefit .name
	{
		border-bottom: 0;
		padding-bottom: 0;
	}
	
	#home .seconds .benefits .benefit .name h3
	{
		font-size: 22px;
	}
	
	#home .seconds .benefits .benefit .text
	{
		font-size: 14px;
		line-height: 21px;
		margin-top: 0;
	}
	
	#home .seconds .partners .slider
	{
		text-align: center;
	}
	
	#home .seconds .partners .slider .slick-arrow
	{
		top: 25%;
	}
	
	#home .seconds .partners .slider .slick-dots
	{
		display: inline-block;
		margin: 0 auto;
		position: relative;
		right: auto;
		top: -10px;
	}
	
	#home .seconds .partners .slider .slide .image
	{
		height: 140px;
		width: 100%;
	}
	
	#home .seconds .partners .slider .slide .image .trio
	{
		display: none;
	}
	
	#home .seconds .partners .slider .slide .partner
	{
		padding: 25px 2.5%;
		width: 95%;
	}
	
	#home .seconds .partners .slider .slide .partner .logo
	{
		text-align: center;
	}
	
	#home .seconds .partners .slider .slide .partner .logo img
	{
		display: inline-block;
	}
	
	#home .seconds .partners .slider .slide .partner .text
	{
		font-size: 12px;
		line-height: 21px;
		padding: 0 0 10px 0;
		text-align: left;
	}
	
	#home .seconds .vision
	{
		background: #2f3234 url(../img/background-region.png) no-repeat top center;
		background-size: auto;
		padding: 60px 0;
	}
	
	#home .seconds .vision .part
	{
		font-size: 14px;
		line-height: 21px;
		width: 100%;
	}
	
	#home .seconds .vision .part h2
	{
		font-size: 31px;
		line-height: 40px;
		margin-bottom: 35px;
		text-align: center;
	}
	
	#home .seconds .what .block
	{
		padding: 0 0 70px 0;
		width: 100%;
	}
	
	#home .seconds .what .block h3
	{
		font-size: 34px;
	}
	
	#home .seconds .what .block .option
	{
		font-size: 14px;
		line-height: 21px;
		min-height: 24px;
	}
	
	#home .seconds .what .block .text
	{
		font-size: 15px;
		line-height: 24px;
	}
	
	#index h1
	{
		font-size: 23px;
		line-height: 32px;
	}
	
	#responsive-menu-additional-content
	{
		padding: 20px 0 0 0 !important;
		text-align: center;
	}
	
	#responsive-menu-additional-content a
	{
		color: white;
	}
	
	#responsive-menu-additional-content .gt_white_content
	{
		left: 5px;
		top: 60px;
		width: 310px;
	}
	
	#responsive-menu-additional-content .gt_white_content a
	{
		color: #2f3234;
	}
	
	#responsive-menu-button
	{
		padding-left: 30px;
	}
	
	#responsive-menu-container li.responsive-menu-item a
	{
		border-bottom: 1px solid rgba(255,255,255,0.26) !important;
		font-weight: 700;
		margin: 0 auto !important;
		padding: 0 10px !important;
		text-transform: uppercase;
		width: 95% !important;
	}
	
	#responsive-menu-container li.responsive-menu-item ul.responsive-menu-submenu
	{
		background: #212527;
	}
	
	#responsive-menu-container li.responsive-menu-item ul.responsive-menu-submenu li
	{
		margin: 0 auto !important;
		width: 90% !important;
	}
	
	#responsive-menu-container li.responsive-menu-item ul.responsive-menu-submenu li a
	{
		font-weight: 500;
		padding: 0 !important;
	}
	
	#responsive-menu-container li.responsive-menu-item ul.responsive-menu-submenu li.title a
	{
		color: rgba(255,255,255, 0.6) !important;
		font-family: 'Montserrat', sans-serif !important;
		font-size: 12px !important;
		font-weight: 700 !important;
		text-transform: uppercase !important;
	}
	
	#responsive-menu-container #responsive-menu-title
	{
		background: white !important;
		height: 65px  !important;
		padding: 15px 2.5% !important;
	}
	
	#responsive-menu-container #responsive-menu-title img
	{
	    height: auto  !important;
    	max-width: 130px  !important;
	}
	
	#responsive-menu-container .responsive-menu-search-box
	{
		background: #2f3234 url(../img/icon-search-res.svg) no-repeat 95% center !important;
		border: 1px solid rgba(255,255,255, 0.45) !important;
		border-radius: 50px !important;
		font-family: 'Montserrat', sans-serif;
		font-size: 13px;
		letter-spacing: 1px;
		padding: 0 7% !important;
	}
	
	#search h1
	{
		font-size: 14px;
	}
	
	#search h2
	{
		font-size: 25px;
	}
	
	#search .results .info
	{
		font-size: 15px;
	}
	
	#search .results .info h3
	{
		font-size: 18px;
	}
	
	#template-about .primary
	{
		background: none;
		min-height: 20px;
	}
	
	#template-about .primary .main
	{
		font-size: 15px;
		line-height: 24px;
	}
	
	#template-about .seconds.initial
	{
		background-image: url(../img/background-about-res.svg);
	}
	
	#template-about .seconds.initial .principles
	{
		background-image: url(../img/background-about-res.svg);
	}	
	
	#template-about .primary .main
	{
		width: 100%;
	}
	
	#template-about .primary .main h1
	{
		font-size: 23px;
		line-height: 32px;
		margin-bottom: 10px;
	}
	
	#template-about .seconds .leadership
	{
		display: none;
	}
	
	#template-about .seconds .partners
	{
		padding: 40px 0;
	}
	
	#template-about .seconds .partners div.seconds-sentence
	{
		margin-bottom: 30px;
	}
	
	#template-about .seconds .partners .list .partner
	{
		display: none;
		margin: 0 0 20px 0;
		width: 100%;
	}
	
	#template-about .seconds .partners .list .block
	{
		border-bottom: 3px solid #d1d1d1;
	}
	
	#template-about .seconds .partners .list .block .thename
	{
		color: #00315e;
    	font-family: 'Montserrat', sans-serif;
    	font-size: 22px;
    	font-weight: 800;
		padding: 15px 40px 15px 0;
		position: relative;
	}
	
	#template-about .seconds .partners .list .block .thename .icon 
	{
    	background: url(../img/icon-plus-blue.svg) no-repeat center center;
    	height: 100%;
    	position: absolute;
    	right: 0;
    	top: 0;
    	width: 40px;
	}
	
	#template-about .seconds .partners .list .block .thename.open .icon
	{
		transform: rotate(45deg);
	}
	
	#template-about .seconds .partners .list .block:last-child
	{
		border: 0;
	}
	
	#template-about .seconds .principles
	{
		padding: 60px 0 0 0;
	}
	
	#template-about .seconds .principles .block
	{
		border: 0;
		border-bottom: 1px solid #979797;
		height: auto !important;
		margin: 0 0 30px 0;
		padding: 0 0 30px 0;
		width: 100%;
	}
	
	#template-about .seconds .principles .block h3
	{
		float: left;
		font-size: 20px;
		line-height: 25px;
		text-align: left;
		width: 65%;
	}
	
	#template-about .seconds .principles .block h3 .table-align
	{
		display: table;	
		min-height: 105px;
	}
	
	#template-about .seconds .principles .block h3 .table-align .table-align-cell
	{
		display: table-cell;
    	vertical-align: middle;
	}
	
	#template-about .seconds .principles .block .icon
	{
		float: left;
		margin: 0 5% 0 0;
		width: 30%;
	}
	
	#template-about .seconds .principles .block:last-child
	{
		border: 0;
		margin: 0;
	}
	
	#template-about .seconds .principles .block:nth-child(even) .icon
	{
		float: right;
		margin: 0 0 0 5%;
	}
	
	#template-about .seconds .principles .text
	{
		font-size: 14px;
		line-height: 23px;
		padding-bottom: 0;
		text-align: left;
	}
	
	#template-board .meetings table
	{
		width: 540px;
	}
	
	#template-board .peoples
	{
		padding-top: 30px;
	}
	
	#template-board .peoples h2, #template-board .meetings h2
	{
		font-size: 24px;
	}
	
	#template-board .peoples h2, #template-board .meetings h2,
	#template-board .peoples .text, #template-board .meetings .text
	{
		text-align: left;
	}
	
	#template-board .peoples .text, #template-board .meetings .text
	{
		font-size: 14px;
		line-height: 21px;
	}
	
	#template-board .peoples .persons .person
	{
		width: 48%;
	}
	
	#template-board .peoples .persons .person .name
	{
		font-size: 12px;
	}
	
	#template-board .peoples .persons .person .photo
	{
		height: 290px;
	}
	
	#template-board .peoples .persons .person .title
	{
		font-size: 12px;
	}
	
	#template-board .peoples .persons .person .square
	{
		top: -105px;
	}
	
	#template-board .peoples .persons .person .theinfo
	{
		margin-top: -100px;
	}
	
	#template-board .peoples .persons .person .theinfo .thebio
	{
		font-size: 14px;
		line-height: 21px;
		width: 100%;
	}
	
	#template-board .peoples .persons .person .theinfo .thebio .name
	{
		font-size: 16px;
	}
	
	#template-board .peoples .persons .person .theinfo .thebio .title
	{
		font-size: 13px;
	}
	
	#template-board .peoples .persons .person:nth-child(even)
	{
		margin-right: 0;
	}
	
	#template-contact .seconds .middle
	{
		float: none;
		margin: 0 0 10px 0;
		width: 100%;
	}
	
	#template-contact .sides .side-right .contact
	{
		font-size: 14px;
		margin: 0 0 50px 0;
		width: 100%;
	}
	
	#template-contact .sides .side-right .contact h2
	{
		font-size: 23px;
		margin: 0;
		text-align: left;
	}
	
	#template-contact .sides .side-right .contact .authority
	{
		font-size: 14px;
	}
	
	#template-faqs .sides .side-left
	{
		margin: 20px -2.5% 0 -2.5%;
		width: 105%;
	}
	
	#template-faqs .sides .side-left .clown
	{
		border: 0;
		margin: 0;
		padding: 30px 2.5%;
		text-align: center;
	}
	
	#template-faqs .sides .side-left .clown .form-faqs
	{
		text-align: left;
	}
	
	#template-faqs .sides .side-left .clown .form-faqs .thesubmit
	{
		text-align: center;
	}
	
	#template-faqs .sides .side-right .question .answer
	{
		font-size: 14px;
		line-height: 21px;
	}
	
	#template-faqs .sides .side-right .question .quest
	{
		font-size: 14px;
	}
	
	#template-faqs .sides .side-right .question:last-child
	{
		border: 0;
	}
	
	#template-media .seconds .brand
	{
		background-image: url(../img/background-region.png) !important;
		background-position: center -100px;
		background-size: auto;
		padding: 55px 0 40px 0;
	}
	
	#template-media .seconds .brand .text
	{		
		margin: 0;
		width: 100%;
	}
	
	#template-media .seconds .brand .text strong
	{
		font-size: 16px;
		line-height: 22px;
	}
	
	#template-media .seconds .brand .text .buttons
	{
		text-align: center;
	}
	
	#template-media .seconds .brand .text .buttons .button
	{
		margin-bottom: 15px;
	}
	
	#template-media .seconds .brand .title
	{
		margin-bottom: 20px;
		width: 100%;
	}
	
	#template-media .seconds .brand .title h2
	{
		font-size: 24px;
	}
	
	#template-media .seconds .brand .title h2 p
	{
		display: inline-block;
	}
	
	#template-media .seconds .documents .list .item
	{
		margin: 0 0 25px 0;
		width: 100%;
	}
	
	#template-media .seconds .documents .list .item h4
	{
		font-size: 16px;
	}
	
	#template-media .seconds .documents .list .item .link
	{
		font-size: 14px;
	}
	
	#template-media .sides .side-left .clown-board,
	#template-media .sides .side-left .clown-maps
	{
		text-align: center;
	}
	#template-media .sides .side-left .clown-board .board
	{
		text-align: left;
	}
	
	#template-media .sides .side-right .more-button
	{
		margin-bottom: 30px;
		text-align: center;
	}
	
	#template-media .sides .side-right .post h3
	{
		font-size: 22px;
	}
	
	#template-media .sides .side-right .post .excerpt
	{
		font-size: 14px;
		line-height: 21px;
		margin: 0;
		width: 100%;
	}
	
	#template-media .sides .side-right .post .image
	{
		display: none;
	}
	
	/* CLASS *******************/
	
	.inside720
	{
		margin: 0 auto;
		width: 90%;
	}
	
	.is-active#responsive-menu-button
	{
		background: #2f3234;
		border: 1px solid #4f5458;
		position: fixed !important;
	}
	
	.noresponsive
	{
		display: none !important;
	}
	
	.page .primary
	{
		background-image: url(../img/background-primary.svg);
	}
	
	.page .primary .main
	{
		font-size: 15px;
		line-height: 24px;
		width: 100%;
	}
	
	.page .primary .main h1
	{
		font-size: 23px;
		line-height: 32px;
	}
	
	.page .seconds h2.seconds-title
	{
		font-size: 23px;
		margin-bottom: 10px;
	}
	
	.page .seconds div.seconds-sentence
	{
		font-size: 14px;
		line-height: 23px;
		margin-bottom: 30px;
	}
	
	.page .sides
	{
		padding: 45px 0 0 0;
	}
	
	.page .sides .side-left,
	.page .sides .side-right
	{
		margin: 0;
		width: 100%;
	}
	
	.page .sides .side-right h2
	{
		text-align: center;
	}
	
	.page .sides .side-right .system-maps .map
	{
		margin: 0 0 35px 0;
		width: 100%;
	}
	
	.page .sides .side-right .system-maps .map.column2 .links .link
	{
		margin: 0 0 10px 0;
		width: 100%;
	}
	
	.page .sides .side-right .system-maps .map.column2 .name
	{
		width: 100%;
	}
	
	.page .solicitations
	{
		background-size: contain;
	}
	
	.page .solicitations .solicitation .content
	{
		font-size: 14px;
	}
	
	.page .solicitations .solicitation .title
	{
		font-size: 16px;
	}
	
	.responsive
	{
		display: block !important;
	}
	
}

/* 480 */
@media screen and  (max-width: 599px) 
{	
	/* NORMAL ******************/	
	
	
	
	/* ID **********************/
	
	#footer-box .box
	{
		padding: 40px 5%;
	}
	
	#template-board .peoples .persons .person .photo
	{
		height: 230px;
	}
	
	/* CLASS *******************/
	
	
	
}

/* 320 */
@media screen and  (max-width: 479px) 
{
	/* NORMAL ******************/		
	
	
		
	/* ID **********************/
	
	#template-board .peoples .persons .person .photo
	{
		height: 160px;
	}
	
	#template-faqs .primary
	{
		padding: 30px 0 0 0;
	}
	
	#template-faqs .primary h1
	{
		width: 200px;
	}
	
	/* CLASS *******************/
	
	
}
